Unix
Mac OS X
Windows
Processing
Options
Usage
MagickWand
MagickCore
PerlMagick
Magick++
Unix
Windows
Links

# ImageMagick Contact

Use this form to contact the ImageMagick Wizards for any of the issues listed below. You can expect a reply within 24-48 hours if your message is on topic and is a sponsorshp, license, or security issue. The bug and documentation issues are for reporting only. For any other issue, post your message to the discourse server. Do not use this form to send solicitations / advertisements. Be assured you will not get a response.

Contact the Wizards

Enter this code, 4b84b1, in the Authenticate field and fill in the remaining fields. Press Send to forward your message to the ImageMagick wizards.

Authenticate |
E-mail |
Name |
Issue |
Message |

Discourse Server • Studio